Rob
Ansys Employee

Have a look in the TUI window when you click "compile". I suspect there's an error: what is it? You're also trying to load into 2019R2 (19.4) and not 2019R1 (19.3) so check you used the correct versions.